@charset "UTF-8";

section.aclb--inline-promote-banner {
	background-color: black;
	padding: 35px 0 30px;
	text-align: center;
	line-height: 1.7em;
	text-shadow: 1px 1px 0 rgba(102, 102, 102, 0.25);
}

section.aclb--inline-promote-banner-x-yellow {
	background-color: var(--color-highlight-yellow);
}

section.aclb--inline-promote-banner div.aclb--common-background {
	opacity: 0.25;
}

section.aclb--inline-promote-banner h1 {
	padding: 0 50px;
	color: var(--color-highlight-yellow);
	font-size: 30px;
	font-weight: 600;
	line-height: 1.1em;
}
section.aclb--inline-promote-banner-x-yellow h1 {
	color: black;
}
@media (max-width: 450px) {
	section.aclb--inline-promote-banner h1 {
		padding: 0 25px;
	}
}

section.aclb--inline-promote-banner h1 strong {
	font-weight: 800;
}

section.aclb--inline-promote-banner h1 span.aclb--text-stretch {
	letter-spacing: -0.05em;
}

section.aclb--inline-promote-banner p {
	padding: 0 150px;
	font-size: 20px;
}
section.aclb--inline-promote-banner-x-yellow p {
	color: black;
}
section.aclb--inline-promote-banner h1 + p {
	margin-top: 15px;
}
section.aclb--inline-promote-banner p + p {
	margin-top: 5px;
}
@media (max-width: 800px) {
	section.aclb--inline-promote-banner p {
		padding: 0 70px;
	}
}
@media (max-width: 600px) {
	section.aclb--inline-promote-banner p {
		padding: 0 50px;
	}
}
@media (max-width: 450px) {
	section.aclb--inline-promote-banner p {
		padding: 0 25px;
	}
}

section.aclb--inline-promote-banner p strong {
	font-weight: 600;
}

div.aclb--inline-promote-banner-actions {
	margin-top: 30px;
}

div.aclb--inline-promote-banner-actions button {
	font-size: 16px;
}

div.aclb--inline-promote-banner-actions button + button,
div.aclb--inline-promote-banner-actions a + button,
div.aclb--inline-promote-banner-actions button + a {
	margin-left: 30px;
}

section.aclb--inline-promote-banner p.aclb--inline-promote-banner-caption {
	margin-top: 25px;
	font-size: 12px;
	line-height: 1.3em;
}